Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CUCM 8.6(2) migration problem with external calls

Hello all.

Yesterday we have migrated our telephone infrastructure from CM4.x to CUCM8.6(2), after some weeks of tests.

Yesterday night all seems to work properly, all phone updated and registered, external calls going out and in.

But from this morning, with all users at work, it appears a strange problem, that until now I couldn't solve: randomly all external calls go down.

I can't address this problem, since gateways (all cisco 2811 routers) are the same and with same configuration as yesterday.

All thing that I can think is that router that seems to cause the problem is configured not with mgcp by cucm, but with h323 route inside the router.

Any suggestions will be greatly appreciated.

Daniele

Everyone's tags (4)
5 REPLIES
Cisco Employee

CUCM 8.6(2) migration problem with external calls

What does the debugs on the GW say about the disconnect cause and who's issuing it?

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
Community Member

CUCM 8.6(2) migration problem with external calls

GW says normal call clearing.

But, maybe I've addressed the problem.

I've found a bug fixed into latest cucm release (8.6(2a)SU1) that say "h.323 calls improperly disconnected".

So I'm trying to upgrade from 8.6(2a) to 8.6(2a)SU1, but process fails :-(

I've tried from a dvd and also loading iso image from sftp, but after few minutes appears an error

08/04/2012 09:43:55 upgrade_install.sh|Started auditd...|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|Started setroubleshoot...|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|Changed selinux mode to enforcing|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|Cleaning up rpm_archive...|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|Removing /common/rpm-archive/8.6.2.21900-5|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|File:/usr/local/bin/base_scripts/upgrade_install.sh:599, Function: main(), Upgrade Failed -- (1)|<:ERROR>

08/04/2012 09:43:56 upgrade_install.sh|set_upgrade_result: set to 1|<:DEBUG>

08/04/2012 09:43:56 upgrade_install.sh|is_upgrade_lock_available: Upgrade lock is not available.|<:DEBUG>

08/04/2012 09:43:56 upgrade_install.sh|is_upgrade_in_progress: Already locked by this process (pid: 1286).|<:DEBUG>

08/04/2012 09:43:56 upgrade_install.sh|release_upgrade_lock: Releasing lock (pid: 1286)|<:DEBUG>

I've rebooted server yet and problem remains.

Thanks for any other suggestions.

Daniele

Community Member

CUCM 8.6(2) migration problem with external calls

Anyone can help me?

I've read about a bug that can disconnect h323 calls, and this bug is solved in 8.6(2a)SU1 version, but I can't install this version into our 8.6(2a) cucm...

Problem is always the same, also after a reboot:

08/04/2012 09:43:55 upgrade_install.sh|Started auditd...|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|Started setroubleshoot...|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|Changed selinux mode to enforcing|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|Cleaning up rpm_archive...|<:INFO>

08/04/2012 09:43:56 upgrade_install.sh|Removing /common/rpm-archive/8.6.2.21900-5|<:INFO>

08/04/2012  09:43:56  upgrade_install.sh|File:/usr/local/bin/base_scripts/upgrade_install.sh:599,  Function: main(), Upgrade Failed -- (1)|<:ERROR>

08/04/2012 09:43:56 upgrade_install.sh|set_upgrade_result: set to 1|<:DEBUG>

08/04/2012 09:43:56 upgrade_install.sh|is_upgrade_lock_available: Upgrade lock is not available.|<:DEBUG>

08/04/2012 09:43:56 upgrade_install.sh|is_upgrade_in_progress: Already locked by this process (pid: 1286).|<:DEBUG>

08/04/2012 09:43:56 upgrade_install.sh|release_upgrade_lock: Releasing lock (pid: 1286)|<:DEBUG>

How can I install this upgrade?

Thanks a lot!

Daniele

Community Member

Re: CUCM 8.6(2) migration problem with external calls

Yhis is the complete error log, saved when I've tried to upgrade.

I've tried 5 times, it appears always this error.

Thanks

Daniele

Community Member

Hello dimensyssrl,could you

Hello dimensyssrl,

could you resolve that issue? Facing the same situation now, updates fails with the same error.

Version UCSInstall_UCOS_8.6.2.22900-9  >>> UCSInstall_UCOS_8.6.2.23900-10

 

Thanks in advance,

 

Daniel

1397
Views
0
Helpful
5
Replies
CreatePlease to create content